Картинка temple.pcx
эффект h411
музыка bony.mus
Peel_the_potatoes_and_slice_them.
Boil_them_for_20_minutes.
Mash_the_potatoes.
Mix_the_mashed_potatoes,_the_flour_and_the_butter.
Make_12_potato_cakes_with_the_mixture.
Fry_the_cakes.
Cover_the_cakes_with_the_grated_cheese.
Keep_the_cakes_warm_in_the_oven.
